ubuntu live CDで起動しているノートブックにYahoo Messengerをinstallしています。 http://messenger.yahoo.com/unix.php でymessenger_1.0.4_1_i386.debをdesktopにダウンロードして Log in as root and type: dpkg -i ymessenger_1.0.4_1_i386.deb to install the application. を実行しようとしたところエラーメッセ―ジがでました。どうすればよいでしょうか。

回答の条件
  • 1人2回まで
  • 登録:2008/03/28 19:29:55
  • 終了:2008/04/04 19:30:02

回答(1件)

id:znz No.1

znz回答回数193ベストアンサー獲得回数252008/03/28 20:35:56

ポイント60pt

そのページにあるYahoo! Messenger for Unixは、RedHat 6.2, 7.2 and 8 and 9; Debian Woodyなどという記述をみると相当古いままのようなので、最近のLinuxでは使えないと思います。

代わりにPidgen<http://www.pidgin.im/>を使えば良いのではないでしょうか?

Ubuntuにパッケージもあるので、aptなどでインストールできると思います。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません